.hidden {
    position: absolute !important;
    top: auto;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

body.fixed {
    overflow: hidden
}

.cn,
.jp,
.kr {
    word-break: break-all
}

[data-aos] {
    -webkit-transition-duration: .6s;
    -o-transition-duration: .6s;
    transition-duration: .6s
}

.vh100 {
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100)
}


.pd80 {
    padding-top: 80px
}

.mt80 {
    margin-top: 80px
}

.mt150 {
    margin-top: 150px;
}

.mt440 {
    margin-top: 440px;
}

.cnt {
    text-align: center
}

.wrap-1920 {
    width: 1960px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto
}

.common-txt {
    text-align: center;
    width: 100%
}

.common-txt h3 {
    font-size: 66px;
    font-weight: 600;
    color: #fff;
    line-height: normal
}

.en .common-txt p {
    line-height: 1.4
}

.common-txt p {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #aaa;
    line-height: 1.6
}

.common-tit {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -.6px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2s
}

.common-tit.noupper {
    text-transform: initial
}

.common-tit-lg {
    font-size: 60px;
    font-weight: 700;
    line-height: normal;
    color: #000;
    text-align: center
}

.common-tit-lg svg {
    display: block;
    width: auto;
    margin: 0 auto
}

.common-txt {
    line-height: 1.56
}

.common-txt-sm {
    font-size: 15px;
    font-weight: 400;
    color: #909090;
    line-height: 1.5;
    text-align: center
}

.common-txt-lg {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.56;
    letter-spacing: -.36px;
    text-align: center
}

.cnt {
    text-align: center
}

.lft {
    text-align: left
}

.black {
    color: #000 !important
}

.white {
    color: #fff !important
}

.content-wrap {
    width: 1380px;
    margin: 0 auto;
    padding-right: 80px;
    padding-left: 80px;
    max-width: 100%;
}

.black-wrap {
    background: #000
}

.white-wrap {
    background: #fff
}

.common-mar {
    margin-top: 160px
}

.common-pad {
    padding-top: 160px
}

.common-pad-btm {
    padding-bottom: 160px
}

.wrapper {
    overflow: hidden;
    background: #000
}



@media screen and (max-width:1280px) {
    .common-tit-lg {
        font-size: 40px
    }

}

@media screen and (max-width:1100px) {
    .content-wrap {
        padding-left: 40px;
        padding-right: 40px;
    }

    .mt440 {
        margin-top: 300px;
    }
}



@media screen and (max-width:800px) {
    [data-aos-delay] {
        -webkit-transition-duration: .6s !important;
        -o-transition-duration: .6s !important;
        transition-duration: .6s !important;
        -webkit-transition-delay: initial !important;
        -o-transition-delay: initial !important;
        transition-delay: initial !important
    }
}

@media screen and (max-width:600px) {
    .common-mar {
        margin-top: 90px
    }

    .common-pad-btm {
        padding-bottom: 90px
    }

    .common-pad {
        padding-top: 90px
    }

    .common-txt p {
        font-size: 13px;
        bottom: 3vh
    }

    .common-txt h3 {
        font-size: 30px
    }

    .content-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .mt440 {
        margin-top: 225px;
    }
}

@media screen and (max-width:500px) {
    .common-tit-lg {
        font-size: 30px
    }

    .common-tit {
        font-size: 20px
    }

    .common-txt-sm {
        font-size: 13px
    }
}